[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[01]
Meter=Image
MeterStyle=Fond
X=-4

[02]
Meter=Image
MeterStyle=Fond1

[03]
Meter=Image
MeterStyle=Fond

[04]
Meter=Image
MeterStyle=Fond1

[05]
Meter=Image
MeterStyle=Fond

[06]
Meter=Image
MeterStyle=Fond1

[MUserName]
Measure=Plugin
Plugin=SysInfo.dll
SysInfoType=USER_NAME
UpdateDivider=-1

[MComputerName]
Measure=Plugin
Plugin=SysInfo.dll
SysInfoType=COMPUTER_NAME
UpdateDivider=-1

[MOSVersion]
Measure=Plugin
Plugin=SysInfo
SysInfoType=OS_VERSION
UpdateDivider=-1

[MOSBits]
Measure=Plugin
Plugin=SysInfo
SysInfoType=OS_Bits
UpdateDivider=-1

[MBuild]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Microsoft\Windows NT\CurrentVersion
RegValue=CurrentBuild
UpdateDivider=-1

[MCVersion]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Microsoft\Windows NT\CurrentVersion
RegValue=CurrentVersion
UpdateDivider=-1

[mWeather]
Measure=Plugin
Plugin=WebParser.dll
UpdateRate=1200
Url=http://wxdata.weather.com/wxdata/weather/local/#WeatherCode#?cc=*&unit=#Unit#&dayf=3
RegExp="(?siU)<tmp>(.*)</tmp>.*<t>(.*)</t>.*<icon>(.*)</icon>.*<day d="0" t="(.*)".*<hi>(.*)</hi>.*<low>(.*)</low>.*<part p="n">.*<t>(.*)</t>.*<day d="1" t="(.*)".*<hi>(.*)</hi>.*<low>(.*)</low>.*<t>(.*)</t>.*<day d="2" t="(.*)".*<hi>(.*)</hi>.*<low>(.*)</low>.*<t>(.*)</t>"
FinishAction=[!UpdateMeasureGroup Weather][!UpdateMeterGroup Weather][!Redraw]
ForceReload=1
Group=Weather

[MCuText]
Measure=Plugin
Plugin=WebParser.dll
Url=[mWeather]
StringIndex=7
Substitute="":"N/A"
UpdateDivider=-1
Group=Weather

[TempMin]
Measure=Plugin
Plugin=WebParser.dll
Url=[mWeather]
StringIndex=6
Substitute="":"0"
UpdateDivider=-1
Group=Weather

[TempMax]
Measure=Plugin
Plugin=WebParser.dll
Url=[mWeather]
StringIndex=5
Substitute="":"0"
UpdateDivider=-1
Group=Weather

[MCuTemp]
Measure=Plugin
Plugin=WebParser.dll
Url=[mWeather]
StringIndex=1
Substitute="":"0"
MaxValue=100
MinValue=0
UpdateDivider=-1
Group=Weather

[MTime1]
Measure=TIME
Format=%S
MaxValue=59
MinValue=0

[Idle]
Measure=Plugin
Plugin=SysInfo.dll
SysInfoType=IDLE_TIME
MaxValue=300
MinValue=0

[MVolume]
Measure=Plugin
Plugin=Win7AudioPlugin
OnChangeAction=[!UpdateMeasure PercentageCalc][!UpdateMeter MetVolume][!UpdateMeter BarP5][!Redraw]

[PercentageCalc]
Measure=Calc
Formula=MVolume
IfBelowValue=0
IfBelowAction=[!SetOption MetVolume Text "#Mu#"][!Redraw]
IfAboveValue=-1
IfAboveAction=[!SetOption MetVolume Text "%1%"][!Redraw]
UpdateDivider=-1

[MBin]
Measure=Plugin
Plugin=RecycleManager.dll
RecycleType=COUNT
Drives=All
MinValue=0
MaxValue=250
OnChangeAction=[!UpdateMeasure MBin2][!UpdateMeter Recy1][!UpdateMeter Recy2][!UpdateMeter BarP6][!Redraw]

[MBin2]
Measure=Plugin
Plugin=RecycleManager.dll
RecycleType=SIZE
Drives=All
UpdateDivider=-1

[SST]
X=50r
Y=37
W=40
H=1
BarColor=#DA1#
SolidColor=#FBC#
BarOrientation=HORIZONTAL

[OSVersion]
Meter=String
MeterStyle=Style3
MeasureName=MOSVersion
MeasureName2=MOSBits
MeasureName3=MBuild
MeasureName4=MCVersion
AutoScale=1
NumOfDecimals=0
Clipstring=1
W=50
H=25
Text=%1
X=22
TooltipText=%1 %2-bit#CRLF#Build: %3#CRLF#Version: %4

[User]
Meter=STRING
MeterStyle=Style5
MeasureName=MUserName
X=72
Clipstring=1
W=45
TooltipText=%1#CRLF##Oup#
LeftMouseUpAction=["%userprofile%"]

[Comp]
Meter=STRING
MeterStyle=Style4
MeasureName=MComputerName
Clipstring=1
W=45
TooltipText=%1

[TepW]
Meter=STRING
MeasureName=MCuTemp
MeasureName2=MCuText
MeterStyle=Style3
Text=%1#UNV#
X=122
TooltipText=%2
Group=Weather

[TexW]
Meter=String
MeterStyle=Style4
MeasureName=TempMin
MeasureName2=TempMax
Text=%1#UNV#/%2#UNV#
TooltipText=Min %1#UNV#/Max %2#UNV#
Group=Weather

[MIdel]
Meter=STRING
MeterStyle=Style5
Text=#idlet#
X=171

[MIde]
Meter=STRING
MeterStyle=Style4
MeasureName=Idle
UpdateDivider=1

[Volu]
Meter=String
MeterStyle=Style3
Text=Volume
X=221

[MetVolume]
Meter=String
MeasureName=PercentageCalc
MeterStyle=Style4
LeftMouseUpAction=[!PluginBang "MVolume ChangeVolume 5"][!UpdateMeasure PercentageCalc][!UpdateMeter MetVolume][!UpdateMeter BarP7][!Redraw]
RightMouseUpAction=[!PluginBang "MVolume ChangeVolume -5"][!UpdateMeasure PercentageCalc][!UpdateMeter MetVolume][!UpdateMeter BarP7][!Redraw]
TooltipText=Left click raise sound. Right clic down sound
ToolTipType=1

[Recy1]
Meter=STRING
MeasureName=MBin
MeterStyle=Style5
Text=%1
X=271
ToolTipText="#LCRB#. #LCERB#."
LeftMouseUpAction=!PluginBang "MBin OpenBin"
RightMouseDownAction=[!PluginBang "MBin EmptyBin"][#Recy2#]

[Recy2]
Meter=STRING
MeasureName=MBin2
MeterStyle=Style4
AutoScale=1
NumOfDecimals=2
Text=%1B
DynamicVariables=1

[BarP2]
MeasureName=MTime1
Meter=bar
MeterStyle=SST
X=52
Y=87

[BarP3]
MeasureName=MCuTemp
Meter=bar
MeterStyle=SST
Group=Weather

[BarP4]
MeasureName=Idle
Meter=bar
MeterStyle=SST
UpdateDivider=1
Y=87

[BarP5]
MeasureName=MVolume
Meter=bar
MeterStyle=SST

[BarP6]
MeasureName=MBin
Meter=bar
MeterStyle=SST
Y=87