[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[01]
Meter=Image
MeterStyle=Fond
X=-4

[02]
Meter=Image
MeterStyle=Fond1

[03]
Meter=Image
MeterStyle=Fond

[04]
Meter=Image
MeterStyle=Fond1

[05]
Meter=Image
MeterStyle=Fond

[CPUMax]
Measure=Plugin
Plugin=AdvancedCPU

[MProcesses]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject="System"
PerfMonCounter="Processes"
PerfMonInstance=""
PerfMonDifference=0
UpdateDivider=4
MinValue=1
MaxValue=100
OnChangeAction=[!UpdateMeter Proc][!Redraw]

[MProcess1]
Measure=Plugin
Plugin=AdvancedCPU.dll
TopProcess=1
CPUExclude=Idle
MaxValue=[CPUMax]
DynamicVariables=1
UpdateDivider=4

[MProcess1Name]
Measure=Plugin
Plugin=AdvancedCPU.dll
TopProcess=2
CPUExclude=Idle
UpdateDivider=4

[MProcess2]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;[MProcess1Name]
UpdateDivider=4
DynamicVariables=1

[MProcess2Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;[MProcess1Name]
UpdateDivider=4
DynamicVariables=1

[MProcess3]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;[MProcess1Name];[MProcess2Name]
UpdateDivider=4
DynamicVariables=1

[MProcess3Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;[MProcess1Name];[MProcess2Name]
UpdateDivider=4
DynamicVariables=1

[MProcess4]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;[MProcess1Name];[MProcess2Name];[MProcess3Name]
UpdateDivider=4
DynamicVariables=1

[MProcess4Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;[MProcess1Name];[MProcess2Name];[MProcess3Name]
UpdateDivider=4
DynamicVariables=1

[SST]
X=50r
Y=37
W=40
H=1
BarColor=#DA1#
SolidColor=#FBC#
BarOrientation=HORIZONTAL

[Prot]
Text=
Clipstring=1
W=45
TooltipText=%1
UpdateDivider=4

[ProSt]
Text=%1%
Percentual=1
NumOfDecimals=2
UpdateDivider=4

[TPro]
Meter=STRING
MeterStyle=Style3
Text=#pro#
X=22

[Proc]
Meter=STRING
MeterStyle=Style4
MeasureName=MProcesses
Text=%1

[P1]
Meter=String
MeterStyle=Style5|Prot
MeasureName=MProcess1Name
X=72

[P1P]
Meter=String
MeterStyle=Style4|ProSt
MeasureName=MProcess1

[P2]
Meter=String
MeterStyle=Style3|Prot
MeasureName=MProcess2Name
X=122

[P2P]
Meter=String
MeterStyle=Style4|ProSt
MeasureName=MProcess2

[P3]
Meter=String
MeterStyle=Style5|Prot
MeasureName=MProcess3Name
X=171

[P3P]
Meter=String
MeterStyle=Style4|ProSt
MeasureName=MProcess3

[P4]
Meter=String
MeterStyle=Style3|Prot
MeasureName=MProcess4Name
X=221

[P4P]
Meter=String
MeterStyle=Style4|ProSt
MeasureName=MProcess4

[LST]
UpdateDivider=4

[BarP1]
MeasureName=MProcesses
Meter=bar
MeterStyle=SST|LST
X=2

[BarP2]
MeasureName=MProcess1
Meter=bar
MeterStyle=SST|LST
Y=87

[BarP3]
MeasureName=MProcess2
Meter=bar
MeterStyle=SST|LST

[BarP4]
MeasureName=MProcess3
Meter=bar
MeterStyle=SST|LST
Y=87

[BarP5]
MeasureName=MProcess4
Meter=bar
MeterStyle=SST|LST