[Rainmeter]
AccurateText=1
ContextTitle=BN Configuration
ContextAction=!ActivateConfig "BN\Config" "config.ini"
ContextTitle2=Dock config
ContextAction2=!ActivateConfig "BN\Config" "ShortcutCreator.ini"
ContextTitle3=Dock2 config
ContextAction3=!ActivateConfig "BN\Config" "ShortcutCreator2.ini"
ContextTitle4=Folder config
ContextAction4=!ActivateConfig "BN\Config" "Folder.ini"
ContextTitle5=Themes
ContextAction5=!ActivateConfig "BN\Config" "Themes.ini"
ContextTitle6=Wallpaper
ContextAction6=!ActivateConfig "BN\Config" "Wallpaper.ini"

[Style]
FontColor=#FBB#
FontFace=Calibri
FontSize=8
StringStyle=Normal
StringEffect=Shadow
SolidColor=0,0,0,1
AntiAlias=1
StringAlign=Left
ToolTipType=1
MouseOverAction=[!SetOption #CURRENTSECTION# StringEffect Border][!SetOption #CURRENTSECTION# FontSize 9][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# StringEffect ""][!SetOption #CURRENTSECTION# FontSize ""][!UpdateMeter #CURRENTSECTION#][!Redraw]
UpdateDivider=-1

[Style3]
FontColor=#FBB#
FontFace=#eft2#
FontSize=#eft3#
StringStyle=#eft1#
StringEffect=#eft#
SolidColor=0,0,0,1
AntiAlias=1
StringAlign=Center
Y=8
ToolTipType=1
UpdateDivider=-1

[Style4]
FontColor=#FBB#
FontFace=#eft2#
FontSize=#eft3#
StringStyle=#eft1#
StringEffect=#eft#
SolidColor=0,0,0,1
AntiAlias=1
StringAlign=Center
X=r
Y=15r
ToolTipType=1
UpdateDivider=-1

[Style5]
FontColor=#FBB#
FontFace=#eft2#
FontSize=#eft3#
StringStyle=#eft1#
StringEffect=#eft#
SolidColor=0,0,0,1
AntiAlias=1
StringAlign=Center
Y=58
ToolTipType=1
UpdateDivider=-1

[Fond]
X=50r
ImageName=#@#Images\Fonds\F#num#.png
UpdateDivider=-1
AntiAlias=1

[Fond1]
X=50r
Y=50
ImageName=#@#Images\Fonds\F#num#.png
UpdateDivider=-1
AntiAlias=1

[Fond2]
X=-3
Y=50r
ImageName=#@#Images\Fonds\F#num#.png
UpdateDivider=-1
AntiAlias=1

[Fond4]
X=50
Y=50r
ImageName=#@#Images\Fonds\F#num#.png
UpdateDivider=-1
AntiAlias=1

[Variables]
eft=shadow
eft1=bold
eft2=Clockopia
eft3=7
Recy2=PLAY #@#Sounds\Recy2.wav
num=0
FBB=252,252,252
DA1=212,47,74
FBC=FFFFFF33
;Weather
WeatherCode=FRXX0289
Unit=M
;Do not change this value
UNV=C
MTAJR1=[!Refresh "BN\Divers\Divers"][!Refresh "BN\Divers\Dock"][!Refresh "BN\Divers\Folders"][!Refresh "BN\System\System"][!Refresh "BN\System\Windows"][!Refresh "BN\System\Control"][!Refresh "BN\Divers\Dock2"][!Refresh "BN\Divers\Rain"][!Refresh "BN\HDD\Letters\C"][!Refresh "BN\HDD\Letters\D"][!Refresh "BN\HDD\Letters\E"][!Refresh "BN\HDD\Letters\F"][!Refresh "BN\HDD\Letters\G"][!Refresh "BN\HDD\Letters\H"][!Refresh "GnometerB\HDD\Letters\I"][!Refresh "BN\HDD\Letters\J"][!Refresh "BN\HDD\Letters\K"][!Refresh "BN\HDD\Letters\L"][!Refresh "BN\HDD\Letters\M"][!Refresh "BN\HDD\Letters\N"][!Refresh "BN\HDD\Letters\O"][!Refresh "BN\HDD\Letters\P"][!Refresh "BN\HDD\Letters\Q"][!Refresh "BN\HDD\Letters\R"][!Refresh "BN\HDD\Letters\S"][!Refresh "BN\HDD\Letters\T"][!Refresh "BN\HDD\Letters\U"][!Refresh "BN\HDD\Letters\V"][!Refresh "BN\HDD\Letters\W"][!Refresh "BN\HDD\Letters\X"][!Refresh "BN\HDD\Letters\Y"][!Refresh "BN\HDD\Letters\Z"][!Refresh "BN\Divers\Time"][!Refresh "BN\System\Memory"][!Refresh "BN\System\Process"][!Refresh "BN\System\NetIn"][!Refresh "BN\System\NetOut"][!Refresh]
language=English
English=#@#Languages\English.inc
Franais=#@#Languages\Franais.inc