[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[01]
Meter=Image
MeterStyle=Fond
X=-4

[02]
Meter=Image
MeterStyle=Fond1

[03]
Meter=Image
MeterStyle=Fond

[04]
Meter=Image
MeterStyle=Fond1

[05]
Meter=Image
MeterStyle=Fond

[MCPU]
Measure=CPU

[CpuTemp]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=Temperature
CoreTempIndex=0
MaxValue=100
MinValue=0
UpdateDivider=5
OnChangeAction=[!UpdateMeter TC1][!UpdateMeter BarP2][!Redraw]

[MPercent]
Measure=Plugin
PlugIn=PowerPlugin.dll
PowerState=PERCENT
UpdateDivider=10
MaxValue=100
MinValue=0
OnChangeAction=[!UpdateMeter PCent1][!UpdateMeter BarP5][!Redraw]

[MGpu]
Measure=Plugin
Plugin=MSIAfterburner.dll
SourceId=48
MinValue=0
MaxValue=100

[GpuTemp]
Measure=Plugin
Plugin=MSIAfterburner.dll
SourceId=0
MinValue=0
MaxValue=100
UpdateDivider=5
OnChangeAction=[!UpdateMeter GTP][!UpdateMeter BarP4][!Redraw]

[SST]
X=50r
Y=37
W=40
H=1
BarColor=#DA1#
SolidColor=#FBC#
BarOrientation=HORIZONTAL

[ProSt]
NumOfDecimals=2
AutoScale=1
Percentual=1
UpdateDivider=5

[CPUT]
Meter=STRING
MeterStyle=Style3
Text=CPU
X=22

[CPUValue]
Meter=STRING
MeterStyle=Style4
MeasureName=MCPU
Text=%1%
UpdateDivider=1

[Tcpu]
Meter=String
MeterStyle=Style5
Text=Temp.
X=72

[TC1]
Meter=STRING
MeasureName=CpuTemp
MeterStyle=Style4
Text=%1
Tooltiptext=Temperature CPU

[TGPU]
Meter=String
MeterStyle=Style3
Text=GPU
X=122

[ValueGpu]
MeasureName=MGpu
Meter=STRING
MeterStyle=Style4|Prost
NumOfDecimals=0
Text=%1%
UpdateDivider=1

[GTPe]
Meter=STRING
MeterStyle=Style5
Text=Temp.
X=171

[GTP]
MeasureName=GpuTemp
Meter=STRING
MeterStyle=Style4|Prost
NumOfDecimals=0
Text=%1
Tooltiptext=Temperature GPU

[Batt]
Meter=STRING
MeterStyle=Style3
Text=#bap#
X=221

[PCent1]
Meter=STRING
MeterStyle=Style4
MeasureName=MPercent
Text=%1%
UpdateDivider=10

[LST]
UpdateDivider=5

[BarP1]
MeasureName=MCPU
Meter=bar
MeterStyle=SST
X=2
UpdateDivider=1

[BarP2]
MeasureName=CpuTemp
Meter=bar
MeterStyle=SST
Y=87

[BarP3]
MeasureName=MGpu
Meter=bar
MeterStyle=SST
UpdateDivider=1

[BarP4]
MeasureName=GpuTemp
Meter=bar
MeterStyle=SST|LST
Y=87

[BarP5]
MeasureName=MPercent
Meter=bar
MeterStyle=SST
UpdateDivider=1